Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 05:28:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc hi this is anita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi this is anita Bot:  Hi Hi This Is Anita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658052817 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527849666            09:17 AM, 18th May                   Mohammed                    Hi Anita, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:17 AM, 18th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:17 AM, 18th May                     hi this is anita                    Hi Mohammed           09:17 AM, 18th May                     hi this is anita                    I have placed one order through online           09:17 AM, 18th May                     hi this is anita                    And I'm getting message also that order is ready for collection           09:18 AM, 18th May                     hi this is anita                    When I went to collect I came to know store haven't received the order fr.warehouse           09:18 AM, 18th May                     hi this is anita                    Can you please check and update           09:18 AM, 18th May                   Mohammed                   Please allow me a moment to check this for you..           09:19 AM, 18th May                     hi this is anita                    Ok           09:19 AM, 18th May                   Mohammed                   did you do yo The four block A, behind mai tower  United Arab Emirates (AE)           09:19 AM, 18th May                     hi this is anita                    Yes this is my address           09:20 AM, 18th May                     hi this is anita                    But I have placed the order for click and collect           09:20 AM, 18th May                   Mohammed                   this the store address           09:22 AM, 18th May                     hi this is anita                    Which addresa           09:23 AM, 18th May                   Mohammed                   Al Qusais Opposite Al Bustan Centre [email-masked]           09:24 AM, 18th May                     hi this is anita                    Yes           09:24 AM, 18th May                   Mohammed                   please ignore the email id           09:25 AM, 18th May                   Mohammed                   STORE INFORM YOU THAT THEY DID NOT RECEIVE THE ORDER           09:25 AM, 18th May                     hi this is anita                    Ok           09:25 AM, 18th May                     hi this is anita                    Yes           09:26 AM, 18th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:26 AM, 18th May                   Mohammed                   PLEASE ALLOW US TIME TO CHECK THAT           09:26 AM, 18th May                     hi this is anita                    Ok           09:27 AM, 18th May                   Mohammed                   AND WE WILL GET BACK TO YOU THROUGH YOUR EMAIL ID           09:27 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           09:27 AM, 18th May                     hi this is anita                    I will get the call from your team?           09:27 AM, 18th May                     hi this is anita                    Thanks           09:27 AM, 18th May                     hi this is anita                    Nothing elss           09:27 AM, 18th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592243